Compilare VLC sul Lion

Sto provando a compilare VLC sul mio Mac insieme alla guida su wiki . Sto ottenendo il

*** /Developer/SDKs/MacOSX10.6.sdk does not exist, please install required SDK, or use export OSX_VERSION=10.6 *** 

errore, ma non ho una directory / sviluppatore. Brew funziona bene e altri compilano, anche.

Posso in qualche modo specificare che voglio build su un framework 10.7? Devo compilare VLC per la traduzione.

Per specificare che si desidera creare 10.7, utilizzare

 $ export OSX_VERSION=10.7 

Se non si dispone di una directory /Developer probabilmente avete la nuova versione di Xcode che si installa direttamente in /Applications .

In questo caso l'equivalente della directory /Developer sarebbe /Applications/Xcode.app/Contents/Developer , quindi cerchi un modo per dirlo allo script di generazione.